This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535986 - (RHQ-384) add support for creating a new database to the Postgres Resource type
add support for creating a new database to the Postgres Resource type
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Rajan Timaniya
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 18:22 EDT by Ian Springer
Modified: 2014-05-12 15:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 15:35:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-04-28 18:22:00 EDT

    
Comment 1 Red Hat Bugzilla 2009-11-10 16:08:12 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-384
Comment 2 Corey Welton 2010-08-10 14:19:02 EDT
Moving this to on_qa... test it, and if it does not work/exist, move it back to assigned state.
Comment 3 Rajan Timaniya 2010-08-11 02:48:02 EDT
Tested on JON 2.4 GA

Steps:
1) Installed JON 2.4 GA with agent and agent box has postgres server
2) Postgres server shows available 
3) Goto postgres server -> INVENTORY -> OVERVIEW (create new)

There is no option/functionality to add new database to the postgres using JON.

Note You need to log in before you can comment on or make changes to this bug.